Activity log for bug #1820325

Date Who What changed Old value New value Message
2019-03-15 18:04:40 Mark Goddard bug added bug
2019-03-17 19:23:41 Mark Goddard kolla-ansible: importance Undecided High
2019-03-17 19:23:45 Mark Goddard kolla-ansible: assignee Mark Goddard (mgoddard)
2019-03-18 08:50:08 Eduardo Gonzalez kolla-ansible: importance High Critical
2019-03-18 15:42:23 OpenStack Infra kolla-ansible: status New In Progress
2019-03-26 00:25:43 OpenStack Infra kolla-ansible: status In Progress Fix Released
2019-03-29 11:24:07 Mark Goddard nominated for series kolla-ansible/rocky
2019-03-29 11:24:07 Mark Goddard bug task added kolla-ansible/rocky
2019-03-29 11:24:07 Mark Goddard nominated for series kolla-ansible/stein
2019-03-29 11:24:07 Mark Goddard bug task added kolla-ansible/stein
2019-03-29 11:24:14 Mark Goddard kolla-ansible/rocky: status New Fix Committed
2019-03-29 11:24:18 Mark Goddard kolla-ansible/rocky: importance Undecided Critical
2019-03-29 11:24:24 Mark Goddard kolla-ansible/rocky: importance Critical Medium
2019-03-29 11:24:27 Mark Goddard kolla-ansible/rocky: assignee Mark Goddard (mgoddard)
2019-03-29 11:24:34 Mark Goddard kolla-ansible/stein: milestone 8.0.0